

body, div, p, dl, dd, dt, ol, ul, li, h1, h2, h3, h4, h5, h6, img {
	margin: 0;
	padding: 0;
}
body {
 background-image: url(../images/general/bg.gif);
 background-repeat: repeat;
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-weight: normal;
 font-size: 12px;
 color: #000000;
}
p {
	padding-top: 6px;
	padding-bottom: 6px;
}
em {
 font-style: italic;
}
img {
	border: 0;
}
.img_logo {
	padding-bottom: 71px;
}
.img_logo_main {
	padding-top: 49px;
	padding-bottom: 71px;
	background-color: #d9d7b9;
}
.img_pdf {
	padding-top: 4px;
}
.img_spacer {
	padding-bottom: 10px;
}
.img_lb {
	padding-left: 10px;
	padding-bottom: 10px;
}
.img_b {
	padding-bottom: 10px;
}
.img_rb {
	padding-right: 10px;
	padding-bottom: 10px;
}

/* -----[ Links ]------------------------- */

a {
 color: #6c8896;
 text-decoration: underline;
}
a:hover {
 color: #6c8896;
 text-decoration: none;
}
a.none {
 color: #6c8896;
 text-decoration: none;
}
a.none:hover {
 color: #6c8896;
 text-decoration: underline;
}
a.white {
 color: #ffffff;
 text-decoration: none;
}
a.white:hover {
 color: #ffffff;
 text-decoration: underline;
}
a.black {
 color: #000000;
 text-decoration: underline;
}
a.black:hover {
 color: #000000;
 text-decoration: none;
}
a.gcl {
	color: #999883;
	text-decoration: none;
}
a.gcl:hover {
	color: #999883;
	text-decoration: underline;
}

/* -----[ Headers ]------------------------ */

h1 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 0.003em;
	color: #999883;
	padding-bottom: 18px;
}
h2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 0.003em;
	color: #999883;
	padding-top: 180px;
	padding-bottom: 18px;
}
h3 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #6c8896;
	padding-top: 9px;
	line-height: 120%;
}
h4 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
 	font-size: 14px;
	font-weight: normal;
	color: #999883;
	padding-top: 18px;
	padding-bottom: 5px;
}
h5 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
 	font-size: 14px;
	font-weight: normal;
	color: #6c8896;
	padding-top: 18px;
	padding-bottom: 2px;
}
h6 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 0.003em;
	color: #999883;
	padding-top: 18px;
	padding-bottom: 8px;
}
.logo {
	padding-top: 30px;
	padding-bottom: 60px;
}

/*------------Main Navigation------------*/

div.mainnav {
	padding: 0;
}
.navLinks ul {
	padding: 0;
	margin: 0;
}
.navLinks li {
	list-style: none;
	color: #628792;
	line-height: 1.8em;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid #ffffff;
	background-color: #ecebd1;
	padding-left: 20px;
}
.navLinks li a {
	color: #628792;
	text-decoration: none;
}
.navLinks li a:hover {
	color: #1a2a4d;
	text-decoration: none;
}
.content ul {
	margin: 0;
	padding: 0 0 8px 15px;
}
.content ol {
	margin: 0 0 0 10px;
	padding: 0 0 8px 15px;
}

/*------------Footer------------*/

.footer {
	margin: 0;
	padding: 8px 0 8px 16px;
 background-color: #d9d7b9;
 color: #999883;
	font-size: 11px;
	border-bottom: 1px solid #999883;
}
	
	/*------------Misc------------*/

.border {
 background-color: #bfbda4;
}
.dark_bg {
 background-color: #999883;
}
.mid_bg {
 background-color: #d9d7b9;
}
.mid_bg_form {
 background-color: #d9d7b9;
 padding: 3px 5px 3px 5px;
}
.light_bg {
 background-color: #ecebd1;
}
.light_bg_form {
 background-color: #ecebd1;
 padding: 3px 5px 3px 5px;
}
.light_bg_ba {
 background-color: #ecebd1;
 padding-top: 52px;
}
.white_bg {
 background-color: #ffffff;
}
.blue_bg {
 background-color: #6aa6b2;
 background-image: url(../images/general/floral_blue_home.gif);
 background-repeat: no-repeat;
 background-position: left top;
}
.home_main {
	padding: 20px 10px 18px 0;
	background-color: #ffffff;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #a8a796;
}
.home {
 background-image: url(../images/general/floral.gif);
 background-repeat: no-repeat;
 background-position: right bottom;
}
.home_rh_bg {
 background-color: #ecebd1;
 border-bottom: 1px solid #999883;
}
.small_copy {
 font-size: 11px;
}
.h7 {
font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #6c8896;
	padding-top: 12px;
	line-height: 120%;
}

.content {
	background-image: url(../images/general/floral_main.gif);
	background-repeat: no-repeat;
	background-position: right top;
 background-color: #ffffff;
 padding-left: 10px;
	padding-right: 10px;
}
.ba_content {
 background-color: #ffffff;
 padding-left: 10px;
	padding-right: 10px;
}
.intro {
	color: #999999;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.links {
 padding-top: 0px;
 padding-bottom: 4px;
}
#xmas {
 background-image: url(../images/general/xmas-bg.gif);
 background-repeat: no-repeat;
}
.strong {
}
